<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:gravity="center|right" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerVertical="true"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:id="@id/rl_banner" android:layout_width="130.0dip" android:layout_height="28.0dip" android:layout_marginLeft="4.0dip">
        <com.moji.mjweather.weather.view.PicassoLinearLayout android:id="@id/ll_ad_banner" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_alignParentBottom="true" />
    </RelativeLayout>
    <com.moji.mjweather.weather.view.PicassoLinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/ll_big_window_text" android:background="@drawable/big_window" android:paddingTop="6.0dip" android:paddingRight="5.0dip" android:paddingBottom="@dimen/_10dp" android:layout_width="@dimen/window_max_width" android:layout_height="wrap_content" android:layout_marginTop="-2.0dip" android:layout_below="@id/rl_banner">
        <TextView android:textSize="@dimen/label_txt_size" android:textColor="#ff666666" android:ellipsize="end" android:id="@id/big_window_text" android:layout_width="wrap_content" android:layout_height="0.0dip" android:layout_marginLeft="10.0dip" android:layout_marginTop="6.0dip" android:layout_marginRight="10.0dip" android:layout_weight="1.0" />
        <com.moji.mjweather.weather.view.PicassoButton android:textSize="@dimen/label_txt_size" android:textColor="@color/window_button_text_selector" android:ellipsize="end" android:id="@id/big_window_button" android:background="@drawable/big_window_button_selector" android:layout_width="@dimen/label_window_btn_width" android:layout_height="25.0dip" android:layout_marginTop="@dimen/_10dp" android:layout_marginBottom="4.0dip" android:maxLines="1" android:singleLine="true" />
    </com.moji.mjweather.weather.view.PicassoLinearLayout>
</RelativeLayout>